<p id="notice"><%= notice %></p>

<h1>Items</h1>

<table>
  <thead>
    <tr>
      <th>Owner</th>
      <th>Owner type</th>
      <th>Item</th>
      <th>Item status</th>
      <th>Item charges</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @items.each do |item| %>
      <tr>
        <td><%= item.owner_id %></td>
        <td><%= item.owner_type %></td>
        <td><%= item.item_id %></td>
        <td><%= item.item_status %></td>
        <td><%= item.item_charges %></td>
        <td><%= link_to 'Show', item %></td>
        <td><%= link_to 'Edit', edit_item_path(item) %></td>
        <td><%= link_to 'Destroy', item, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Item', new_item_path %>
